- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsecretsfile.h File Reference
`#include "gdef.h"`
`#include "gauth.h"`
`#include "gpath.h"`
`#include "gdatetime.h"`
`#include <string>`
`#include <map>`
`#include <set>`
`#include <iostream>`

Go to the source code of this file.

## Classes
class | GAuth::SecretsFile
| A implementation class used by GAuth::Secrets. More...

## Namespaces
| GAuth
| SASL authentication classes.